Bug 2029460 - Please build firebird for EPEL-9
Summary: Please build firebird for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: firebird
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Philippe Makowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2029477 2029481
Blocks: 2041278
TreeView+ depends on / blocked
 
Reported: 2021-12-06 15:00 UTC by Remi Collet
Modified: 2022-02-20 00:27 UTC (History)
3 users (show)

Fixed In Version: firebird-4.0.0.2496-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-20 00:27:51 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Remi Collet 2021-12-06 15:00:35 UTC
Needed for php-pdo-firebird

Comment 1 Matt Domsch 2022-02-08 04:38:03 UTC
mock builds on epel9 now succeed without any additional repositories.  Please build for epel9.

Comment 2 Fedora Update System 2022-02-11 14:29:00 UTC
FEDORA-EPEL-2022-239728c2d1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-239728c2d1

Comment 3 Fedora Update System 2022-02-12 01:26:53 UTC
FEDORA-EPEL-2022-239728c2d1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-239728c2d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Matt Domsch 2022-02-17 04:09:08 UTC
for some reason building opendbx via koji isn't finding firebird-devel, though it's been there for several days. Do packages have to go through updates-testing before being available for epeli-candidate builds to use them?

Comment 5 Fedora Update System 2022-02-20 00:27:51 UTC
FEDORA-EPEL-2022-239728c2d1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.